@media(max-width:1600px) {
    .row.profile-mp.margin_left {
        margin-right: -15px;
    }
    figure.mail-p {
        left: 6% !important;
    }
    
    /* .sidebar-block {
        width: 17% !important;
    } */
    /* div#preview_image,
    div#preview_video,
    div#preview_video_url {
        width: 300px !important;
    }
    .feed-content img,
    .video_url,
    .feed-content video {
        max-width: 300px !important;
    } */
    .month-appoint {
        margin-left: 18% !important;
        width: 82.4% !important;
    }
    .law_current_subscription_out {
        padding: 18px 9px !important;
        height: 298px !important;
    }
    .law_current_subscription p {
        font-size: 13px !important;
        margin: 5px 0 0 !important;
        font-weight: 500 !important;
    }
    .law_current_subscription img {
        width: 57px !important;
    }
}

@media(max-width:1400px) {
    table#blog-table tr td:last-of-type a {
        margin: 2px 0;
    }
    /* .sidebar-block {
        width: 16% !important;
    } */
    .album-image {
        width: 16% !important;
    }
    .sidebar-block .glyphicon {
        margin-right: 4px !important;
    }
    div#preview_with_users>div {
        min-width: 46%;
    }
    .side-bar-wrap ul li {
        padding: 15px 10px !important;
    }
    .side-bar-wrap ul li .glyphicon {
        margin-right: 10px !important;
    }
    .buy_new a {
        font-size: 16px !important;
        padding: 10px 18px !important;
    }
    .fre_leads_wrap span.alert.alert-danger {
        font-size: 14px !important;
        padding: 10px 22px !important;
    }
    .city-plan-book ul li {
        width: 44% !important;
    }
}

@media(max-width:1300px) {
    .sidebar-block a {
        font-size: 12px !important;
    }
   
     */
    /* .feed-content img,
    .video_url,
    .feed-content video {
        max-width: 250px !important;
    } */
    .navbar-form input#search-complete {
        width: 330px !important;
    }
   
    .form-stepper ul li {
        margin: 10px 80px;
    }
    .form-stepper ul li::before {
        width: 92px !important;
    }
    .form-stepper ul li {
        margin:10px 58px !important;
    }
}

@media (max-width:1199px) {
    
    .archivechat-wrapper {
        margin-left: 30px !important;
    }
    div#us3 {
        margin-left: 42px;
    }
    ul.fund-list li {
        width: 46%;
        overflow: hidden;
        margin-bottom: 12px;
        margin-right: 12px !important;
    }
    /* .white-area-content.page-right {
        margin-left: 200px !important;
    } */
    .sidebar-block a {
        padding: 4px 0 4px 12px !important;
        margin-right: 14px !important;
    }
    /* .page-right {
        margin-left: 224px !important;
    } */
    /* .sidebar-block {
        width: 19% !important;
    } */
    .profile-header-bar ul li {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .profile-header-bar ul {
        margin-left: 0px !important;
        margin-top: 46px !important;
    }
    .profile-header-bar ul li:first-child {
        border-left: 0;
    }
    .profile-friend-area {
        width: 100% !important;
        text-align: center;
        margin: 6px 0;
    }
    figure.mail-p img {
        width: 73% !important;
    }
    figure.mail-p {
        top: 43% !important;
        left: 6% !important;
    }
    .message-inner .mail-box-snippet {
        padding: 10px 7px
    }
    .sidebar-block ul li:first-child {
        margin-top: 0 !important;
    }
    .sidebar-block ul:first-of-type {
        margin-top: 24px;
    }
    .white-area-content.separator .card {
        width: 29% !important;
    }
    .white-area-content.separator .card p:first-of-type {
        min-height: 34px;
    }
    .month-appoint {
        width: 83% !important;
        float: right;
        margin-right: -15px;
    }
    .view-height {
        min-height: 100vh;
    }
    .bonus-wrapper .db-header-extra {
        display: block;
        width: 100%;
    }
    .mail-border-top input.form-control {
        height: 36px !important;
    }
    .bonus-wrapper .db-header-extra {
        position: relative !important;
        right: 0 !important;
    }
    .profile-mp.margin_left {
        margin-left: 18px;
    }
    .blog-article .db-header-extra {
        position: relative;
        right: 0;
    }
    .page-block {
        padding: 18px !important;
        font-size: 13px !important;
    }
    .feed-content {
        padding: 16px !important;
    }
    /* .margin_repo,
    .all_pagess {
        margin-left: 30px !important;
    } */
    .btn.profile-set-btn {
        margin: 4px 2px;
    }
    .research-build-wrap select {
        width: 100% !important;
        margin-bottom: 18px;
    }
    .research-build-wrap select#courtname {
        margin-bottom: 0;
    }
    .free-leads_outer {
        margin-right: -20px;
    }
    div#common-db select {
        width: 18%;
        margin-right: 10px;
        margin-bottom: 14px;
        display: inline-block;
    }
    div#common-db select:last-of-type {
        margin-right: 0
    }
    .btn {
        padding: 6px 14px !important;
    }
    .case-recol {
        margin-left: 0 !important;
    }
    .profile-formwrap {
        margin-left: 10px !important;
    }
    .margin_new {
        margin-left: 30px !important;
    }
    div#preview_with_users>div {
        padding: 6px 8px 6px 10px;
        font-size: 12px;
        margin-right: 4px;
        width: 46%;
    }
    /* div#preview_image,
    div#preview_video,
    div#preview_video_url {
        width: 200px !important;
    }
    .feed-content img,
    .video_url,
    .feed-content video {
        max-width: 200px !important;
    } */
    .profile-form-start div#us3 {
        width: 761px !important;
        max-width: 100% !important;
        left: unset !important;
        transform: none !important;
    }
    .list__inner p {
        width: 46% !important;
        margin-bottom: 9px;
    }
    .city-plan-book ul li {
        width: 40% !important;
    }
   .profile-form-start div#inputWrapper input {
    width: 44% !important;
    }
    .check-inner-p {
    width: 29% !important;
    }
    
   
}

@media (max-width:991px) {
    .profile-friend-box {
        margin-top: 0;
    }
    .profile-label-p {
        width: 151px !important;
        margin-right: 16px !important;
        padding: 0 10px !important;
    }
    .pro-input-wrap {
        width: calc( 100% - 188px) !important;
    }
    div#us3 {
        margin-left: 9px;
    }
    .pay-gateway {
        padding: 56px 14px !important;
    }
    .page-right {
        margin-left: 192px !important;
    }
    .sidebar-block a {
        font-size: 12px !important;
        margin-right: 0 !important
    }
    .profile-header-bar ul li {
        padding: 0px 5px !important;
        margin-top: 10px !important;
    }
    .profile-friend-area {
        width: 30% !important;
        margin: 0 !important;
    }
    .navbar-header2 .navbar-right {
        margin-right: 0 !important;
    }
    .navbar-header2 .navbar-form input#search-complete {
        width: 100% !important;
    }
    .navbar-header2 form.navbar-form {
        padding-right: 0;
    }
    .navbar-header2 .nav>li>a {
        padding: 10px 8px;
    }
    .notification-badge {
        right: -6px !important;
        top: -3px !important;
        line-height: 15px !important;
    }
    .message-inner {
        margin-left: 0;
    }
    .message-inner .mail-box-snippet {
        text-align: left;
    }
    figure.mail-p {
        display: none
    }
    div#mail-view {
        margin-top: 30px;
        border-left: 0 !important;
        border-top: 0;
        min-height: auto !important;
    }
    .white-area-content.separator .card {
        width: 44% !important;
        vertical-align: text-bottom;
    }
    .month-appoint h1 {
        font-size: 18px !important;
    }
    .month-appoint h2 {
        font-size: 22px !important;
    }
    .month-appoint {
        width: 78% !important;
    }
    .pagination>li>a,
    .pagination>li>span {
        padding: 6px 11px;
    }
    .bonus-wrapper .db-header-extra a {
        margin-right: 5px;
        padding: 10px 6px;
        font-size: 13px;
    }
    a.b-content-title {
        font-size: 14px !important;
    }
    .blog-content-wrap {
        min-height: 256px !important;
    }
    .white-area-content.req_outer {
        text-align: center;
    }
    .db-header-extra {
        position: relative !important;
        right: 0 !important;
        width: 100%
    }
    .page_top_no .form-inline .form-group {
        position: relative;
        width: 66%;
        margin-top: 0;
    }
    .page_top_no .form-inline .input-group {
        width: 100%
    }
    .pay-gateway .db-header-extra {
        position: relative !important;
        right: 0 !important;
    }
    .profile-mp.margin_left {
        margin-left: 16px;
    }
    .add_right label {
        display: none;
    }
    .back-well {
        margin: 100px -15px 100px 0px !important;
    }
    .navbar-right .notification-icon {
        vertical-align: -webkit-baseline-middle;
    }
    .album-image {
        width: 20% !important;
    }
    .sidebar-block {
        width: 24% !important;
    }
    .separator {
        margin-top: 30px;
    }
    .re-textarea,
    .re-short {
        margin-left: 29px;
        margin-right: -30px;
    }
    .case-col {
        margin: 0 -30px -168px 26px !important;
    }
    .editor-wrapper {
        margin-bottom: 15px;
    }
    .profile-formwrap {
        margin-left: 8px !important;
    }
    .profile-formwrap h4.sec-top-head {
        margin: 0px 0 15px !important;
        font-size: 14px !important;
    }
    .leadership_bar ul {
        margin-left: 0 !important;
        margin-top: 20px;
    }
    .law_current_subscription h3,
    .buy_new a {
        font-size: 16px;
    }
    .law_current_subscription h2 {
        font-size: 40px;
    }
   
    .profile-form-start div#us3 {
        width: 624px !important;
        margin-left: 0;
    }
    .form-stepper ul li {
          width: 23px !important;
          height: 23px !important;
          margin: 10px 37px !important;
    }
    .form-stepper ul li::before {
        width:55px !important;
        left: 33px !important;
    }
    .free-leads_outer.fre_leads_wrap h1 {
        font-size: 22px !important;
    }
    section.fre_leads-sec .container {
        max-width: 100% !important;
    }
    .city-plan-book ul li {
        width: 100% !important;
        margin: 10px 0px !important;
    }
    .form-stepper ul li.step-done::after,.form-stepper ul li div {
    font-size: 13px !important;
    }
/*    26april21*/
    .profile-form-start label.upload_image_stepper,img.preview_image {
    height: 80px !important;
    width: 80px !important;
    }
    img.preview_image {
    margin-right: 16px !important;
    }
/*    29th-april-21*/
    .profile-form-start label {
    padding-right: 10px;
    }
    .profile-form-start .form-group .btn-group.bootstrap-select,
    .profile-form-start .form-group input,
    .profile-form-start .form-group select {
    width: calc(100% - 40%) !important;
    }
    .tab-half .field_wrappersssss input, .tab-half .field_wrappersssss select{
        width:100% !important;
    }
    .tab-half .field_wrappersssss .check-inner-p input {
    width: 20px !important;
    }
    .profile-form-start .form-group.consult_time .consult_hrs select {
    width: 68px !important;
    margin-right: 3px !important;
    font-size: 12px;
    }
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
    .re-textarea,
    .re-short {
        margin-left: 0px;
    }
    div.dataTables_wrapper div.dataTables_paginate {
        width: 304px;
        margin-top: 10px !important;
    }
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    .free-leads_outer {
        margin-right: -28px;
    }
}

@media only screen and (min-width: 768px) {
    .info-sec {
        padding-left: 32px;
    }
}

@media (max-width: 767px) {
    #homepage-links,
    #homepage-stuff,
    .navbar-inverse.navbar-header2 .navbar-toggle {
        display: none;
    }
    #responsive-menu-links {
        display: none !important;
    }
    .info-sec {
        margin-top: 25px;
   }
    .sidebar-block {
        display: block !important;
        height: 0 !important;
        min-height: 25px !important;
        position: fixed !important;
        z-index: 99999 !important;
        background: #222 !important;
        top: 23px !important;
        left: 85.5% !important;
        -webkit-transition: 0.3s ease !important;
        -o-transition: 0.3s ease !important;
        transition: 0.3s ease !important;
        width: 10% !important;
    }
    .sidebar-block:hover {
        min-height: 300px !important;
        -webkit-transition: 0.3s ease !important;
        -o-transition: 0.3s ease !important;
        transition: 0.3s ease !important;
        padding: 10px 0;
        width: 50% !important;
        left: 45.5% !important;
    }
    .sidebar-block ul li span.badge {
        right: 12px !important;
    }
    .sidebar-block ul li a,
    .sidebar-block a:hover {
        color: #fff !important;
        background: transparent !important;
        margin: 9px 0 !important;
        line-height: 14px !important;
    }
    .sidebar-block ul li a .glyphicon,
    .sidebar-block a:hover .glyphicon {
        color: #fff !important;
        background: transparent !important
    }
    .ul_wrap {
        overflow-y: auto;
        height: 258px;
        margin-top: 22px;
    }
    .sidebar-block .side_block-tog {
        float: right;
        position: absolute;
        top: 0;
        right: 0;
    }
    .sidebar-block .side_block-tog span {
        color: #fff !important;
        font-size: 24px;
        margin: 0 !important;
    }
    .album-image {
        width: 40% !important;
    }
    .col-md-offset-sidebar {
        padding-right: 15px;
    }
    .notification-box-bit {
        width: 100%;
    }
    .feed-header-dropdown .dropdown-menu {
        left: -160px;
    }
    .profile-header-bar ul li {
        border: none !important;
        width: auto;
        display: inline-block;
    }
    .profile-header-bar.clearfix a {
        font-size: 14px;
    }
    .profile-header-bar.clearfix {
        padding: 14px 9px !important;
    }
    .profile-friend-box {
        text-align: center;
        float: none !important;
    }
    .album-image-options {
        position: relative;
    }
    .profile-setting-row {
        margin-left: 15px;
    }
    .side-bar-wrap {
        margin-bottom: 30px;
    }
    .profile-label-p {
        width: 100% !important;
        margin-right: 0 !important;
        padding: 0px 23px !important;
    }
    .pro-input-wrap {
        max-width: 100% !important;
        margin: 17px;
        width: 92% !important;
    }
    .map-outer {
        height: 339px !important;
    }
    .creat-law-firm {
        width: 100% !important;
    }
    div#us3 {
        margin-left: 0px;
    }
    .breadcrumb>li+li:before {
        padding: 0 2px;
    }
    .pay-gateway {
        padding: 22px 22px !important;
    }
    .db-header-extra {
        float: none !important;
        text-align: center;
    }
    .db-header-extra a {
        margin: 0 6px 12px;
    }
    .notification-badge {
        right: -6px;
    }
    input#search-complete {
        margin: 10px;
        max-width: 96%;
    }
    ul.nav.navbar-nav.navbar-right li a {
        display: inline-block;
    }
    .funt-p {
        float: left !important
    }
    ul.fund-list li {
        width: 100%;
    }
    .page-right {
        margin-left: 15px !important;
    }
    .profile-header-bar ul {
        margin-top: 20px !important;
        border-bottom: none !important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .profile-header-bar ul li:last-child {
        padding-right: 0 !important;
    }
    .profile-header-bar ul li:first-child {
        padding-left: 5px !important;
    }
    .profile-header-bar ul li {
        padding: 0px 18px !important;
    }
    .profile-header-avatar {
        height: 150px !important;
        width: 150px !important;
        bottom: 10px !important;
    }
    .profile-header.profile-banner {
        height: 180px !important;
    }
    .profile-header-name {
        left: 188px !important;
    }
    .separator {
        margin-top: 14px;
    }
    .flag-profile {
        color: #fff;
        margin-top: 10px;
        width: 100%;
    }
    /* .white-area-content.page-right {
        margin-left: 30px !important;
    } */
    .navbar-header2 .navbar-form input#search-complete:focus {
        width: 456px;
    }
    .white-area-content.separator .card {
        width: 94% !important;
    }
    .db-header-extra {
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .db-header-extra .has-feedback {
        position: relative;
        width: 100%;
        margin: 5px 0 10px;
    }
    .month-appoint {
        width: 100% !important;
    }
    div.dataTables_wrapper div.dataTables_info {
        padding: 10px 0;
    }
    table.dataTable {
        margin-top: 0 !important;
    }
    .bonus-wrapper .db-header-extra a {
        font-size: 14px;
    }
    .article-wraper .db-header-extra,
    .header-btn-left .db-header-extra {
        position: relative !important;
        right: 0px !important;
    }
    .page_top_no input.btn {
        position: absolute;
        top: -42px;
        right: 6px;
        padding: 6px 6px;
        font-size: 13px;
    }
    .page_top_no {
        margin-left: 30px !important;
    }
    .profile-mp.margin_left {
        margin-left: 13px;
        margin-right: -15px;
    }
    .navbar-collapse ul li:first-child {
        display: block;
        padding-right: 8px;
    }
    .navbar-collapse ul li {
        display: block;
        margin: 10px 0;
    }
    .navbar-collapse ul li.user_bit>a {
        padding: 6px 0 !important;
    }
    .navbar-collapse .nav>li>a {
        padding: 0 20px;
        height: auto !important;
    }
    .navbar-collapse .nav>li:last-child>a {
        padding-right: 0;
    }
    .navbar-header2 ul.nav.navbar-nav.navbar-right li.out_btn a {
        margin-left: 28px !important;
    }
    .feed-alb .db-header-extra.form-inline .btn {
        margin: 5px;
    }
    .free-leads_outer span.alert.alert-danger {
        right: unset !important;
        top: 22px;
        padding: 9px;
    }
    .free-leads_outer {
        margin-left: 0px;
        padding: 48px 20px 20px !important;
        margin-right: -30px;
    }
    .back-well {
        margin-right: -30px!important;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .back-well-img img {
        height: 60px !important;
        width: 60px !important;
    }
    .back-well-img .online-dot-user {
        top: 56px !important;
        left: 0px !important;
    }
    .back-well .section-tree {
        width: 100% !important;
        position: relative !important;
        top: unset !important;
        right: unset !important;
    }
    .well-content {
        width: 100% !important;
    }
    .navbar-right .notification-icon {
        vertical-align: unset;
    }
    .rebtn {
        position: relative !important;
        top: unset !important;
        right: -3px !important;
        margin-top: 30px !important;
    }
    .blog-post-wrapper .blog-post-user-icon {
        top: 53% !important;
    }
    .feed-footer button:hover,
    .feed-footer button:focus,
    .feed-footer button:visited {
        -webkit-transform: scale(1.3) !important;
        -ms-transform: scale(1.3) !important;
        transform: scale(1.3) !important;
        font-weight: 900;
    }
    .req_outer {
        margin-left: 15px !important;
        margin-right: -14px !important;
    }
    .builder-button {
        margin-top: 0 !important;
    }
    .db-header-extra input.btn {
        margin: 8px 4px;
    }
    .not-found-row {
        margin-left: 14px;
    }
    h4.nf-firm span {
        font-size: 26px !important;
    }
    h4.nf-firm {
        margin: 47px 0 100px !important;
    }
    .profile-friend-area {
        margin-bottom: 14px !important;
    }
    .navbar-header2 .navbar-right li.open ul {
        background-color: #fff;
        margin-left: 13px;
    }
    .notification-box-footer a {
        height: 20px !important;
    }
    .case-sort {
        margin-left: 0px;
    }
    div#common-db select {
        width: 32%;
        margin-right: 10px;
    }
    .profile-form-start .form-group input[type=checkbox] {
        width: auto !important;
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }
    .profile-formwrap .container {
        margin-right: -15px;
    }
    .profile-formwrap {
        margin-left: 12px !important;
    }
    .profile-form-start .form-group {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .field_wrapper .form-group a.add_court {
        margin-top: 0 !important;
    }
    .con-inner-pro {
        padding: 18px 18px !important;
    }
    .sidebar-block ul li.inner_ul_top ul.inner_ul_wrap {
        margin-top: 0 !important;
    }
    .sidebar-block ul li.inner_ul_top>a {
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    div#preview_with_users>div {
        width: 100%;
    }
    div#preview_image,
    div#preview_video,
    div#preview_video_url {
        width: 100% !important;
    }
    .feed-content img,
    .video_url,
    .feed-content video {
        max-width: 100% !important;
    }
    .law_current-outer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .buy_new a {
        margin: 26px 0 0;
    }
    .law_current_subscription_out {
        min-height: auto;
        width: 100%;
        padding: 20px 14px;
        margin-bottom: 30px;
    }
    .law_current_subscription img {
        width: 54px;
        margin-bottom: 5px;
    }
    .law_current_subscription h3 {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 7px;
    }
    .law_current_subscription h2 {
        margin-bottom: 10px;
        font-weight: 700;
        font-size: 30px;
        margin-top: 2px;
        padding-bottom: 5px;
    }
    .law_current_subscription h2:after {
        width: 36px;
    }
    .buy_new a {
        font-size: 14px;
        padding: 10px 12px;
    }
    .subscription-history-outer {
        padding: 16px 9px;
    }
    .subscription-history-outer h3 {
        margin-bottom: 10px;
        font-size: 17px;
    }
    .subscription-history-outer ul li {
        font-size: 14px;
    }
    
    .profile-form-start div#us3 {
        width: 440px !important;
        margin-left: 3px;
    }
    .form-stepper ul li:first-child {
        margin-left: 0 !important;
    }
    .form-stepper ul li:last-child {
        margin-right: 0 !important;
    }
    .form-stepper ul li div {
        font-size: 10px !important;
    }
    .form-stepper ul li.step-done::after {
        font-size: 11px !important;
    }
    .form-stepper ul li {
        width: 19px !important;
        height: 19px !important;
        margin: 10px 20px !important;
    }
    .form-stepper ul li::before {
        width: 26px !important;
        left: 26px !important;
    }
    .list__inner p {
        width: 100% !important;
    }
    section.fre_leads-sec {
        min-height: auto !important;
        margin: 45px 0 !important;
    }
    .free-leads_outer.fre_leads_wrap h1 {
        margin-top: 67px !important;
    }
    .fre_leads_wrap span.alert.alert-danger {
        width: 89% !important;
        text-align: center !important;
    }
    .profile-form-start .form-group.three-input_group>label.control-label,
    .check-inner-pp {
        width: 100% !important;
    }
    .check-inner-p {
        margin-left: 0 !important;
        margin-right: 6px;
    }
    .profile-form-start .form-group.check-inner-p input[type=checkbox] {
        width: auto !important;
        margin-bottom: 0px !important;
        margin-top: -5px !important
    }
    .profile-form-start label,.profile-form-start .form-group .btn-group.bootstrap-select {
    width: 100% !important;
    }
   
    .profile-form-start .form-group  .check-inner-p input[type="radio"] {
    margin: 0 !important;
    width: 22px !important;
    }
    .profile-form-start .check-inner-p label {
    width: auto !important;
    margin-bottom: 0;
    font-size: 13px;
    }
    .profile-form-start .form-group > input, .profile-form-start .form-group > select {
    width: 100% !important;
    }
    p.lawyer_practitioner_div {
    font-size: 13px;
    margin-bottom: 14px;
    }
/*    29-april-21*/
    .profile-form-start div#inputWrapper input {
    width: 67% !important;
    }
    .profile-form-start h4 {
    font-size: 18px !important;
    }
    .all-xs span.day_timing {
    width: auto !important;
    display: inline-block;
    }
    input#consultation_day_all {
    width: auto !important;
    margin-top: 0 !important;
    }
    span.copy_to_all {
    float: right;
    }
    .consult-time-mobile {
    width: 100%;
    }
    .all-xs {
    margin-top: 20px;
    }
    .profile-form-start .form-group.consult_time .consult_hrs select {
    width: 33% !important;
    margin-right: 16px !important;
    }
    .consult-time-mobile .form-check_pp {
    margin-left: 0;
    }
    .profile-form-start .form-group .form-check_pp input {
    margin-bottom: 0px !important;
    }
    .consult_hrs h6 {
    margin-top: 0 !important;
    }
    .check-inner-pp-2{margin-left: 0 !important}
    .mobile-day-time {
    margin-top: 14px;
    }
    .check-inner-p {
    width: 40% !important;
    }
    .office_consultation_checkbox_div input {
    margin-top: 10px;
    }
    .last-tab-preview  p.err {
    width: 100% !important;
    margin-left: 0 !important;
    }

    /*3-may-21*/
    .check-inner-pp-2 {
    margin-top: 9px;    padding: 10px 4px !important;

    }
}
@media only screen and (max-width: 481px){
    .info-sec {
        padding-top: 0px;
    }

}




@media (max-width:480px) {
    .profile-mp.margin_left {
        margin-left: 14px;
    }
    .profile-mp .separator {
        margin-top: 20px;
    }
    .profile-setting-row {
        margin-left: 0px;
        margin-right: -29px;
    }
    
    .profile-setting-row .white-area-content {
        padding: 15px 10px;
        border: none;
    }
    .area-bar-top {
        margin-top: 25px;
    }
    .pro-input-wrap {
        margin: 0 0 0 12px;
    }
    .panel-subheading,
    p#map_view {
        font-size: 14px;
    }
    .map-wrap {
        margin-left: -10px;
    }
    .map-outer {
        height: 350px !important;
    }
    .profile-setting-row .panel-default {
        border: none !important;
    }
    .side-bar-wrap ul li .glyphicon {
        margin-right: 0px;
        padding-right: 10px;
    }
    .profile-label-p {
        padding: 0px 13px !important;
    }
    .profile-friend-area,
    .page_top_no .form-inline .form-group {
        width: 100% !important;
    }
    div#responsive-menu-links select {
        width: 96px !important;
        margin-top: 9px !important;
        font-size: 12px !important;
        height: 31px !important;
        padding-left: 0 !important;
    }
    .editor-textarea-part {
        width: calc(100% - 72px) !important;
        margin-left: 0px !important;
    }
    .editor-footer button {
        height: 26px !important;
        font-size: 12px !important;
        line-height: 15px !important;
        margin-right: 1px !important;
    }
    .editor-textarea {
        width: calc(100% - 0px) !important;
    }
    textarea#editor-textarea::-webkit-input-placeholder {
        font-size: 14px !important;
    }
    textarea#editor-textarea::-moz-placeholder {
        font-size: 14px !important;
    }
    textarea#editor-textarea:-ms-input-placeholder {
        font-size: 14px !important;
    }
    textarea#editor-textarea::-ms-input-placeholder {
        font-size: 14px !important;
    }
    textarea#editor-textarea::placeholder {
        font-size: 14px !important;
    }
    .profile-header-avatar {
        height: 100px !important;
        width: 100px !important;
    }
    .profile-header-name {
        left: 134px !important;
    }
    .profile-header.profile-banner {
        height: 138px !important;
    }
    .archivechat-wrapper .page-header-title {
        font-size: 18px;
    }
    .mail-box-snippet .btn {
        width: 100% !important;
        margin-bottom: 18px;
    }
    .pagination>li>a,
    .pagination>li>span {
        padding: 3px 5px;
        font-size: 10px;
    }
    .article-wraper .db-header-extra a {
        margin: 0;
        position: absolute;
        top: -38px;
        right: 6px;
        padding: 5px 5px;
        font-size: 12px;
    }
    .panel-subheading {
        font-size: 14px !important;
    }
    .page-header-title span.glyphicon {
        margin-right: 10px;
        font-size: 18px;
    }
    .page-header-title span.glyphicon {
        margin-right: 4px !important;
        font-size: 15px;
    }
    .page-header-title {
        font-size: 17px;
    }
    .page_top_no input.btn {
        position: relative;
        padding: 6px 6px;
        font-size: 13px;
        margin: 10px 5px;
        width: 100%;
        top: unset;
    }
    .page_top_no .db-header-extra {
        display: block;
        margin-bottom: 0 !important
    }
    .profile-header-bar.clearfix a {
        padding-bottom: 0 !important;
    }
    .dataTables_info {
        margin-left: 26px;
        font-size: 11px
    }
    .feed-alb .db-header-extra .btn {
        margin: 4px 5px;
        display: block;
    }
    .free-leads_outer span.alert.alert-danger {
        width: 190px;
        font-size: 10px;
    }
    .free-leads_outer h1 {
        font-size: 24px;
    }
    .profile-friend-box .btn {
        float: left;
        margin-top: 6px;
        width: 100%;
    }
    .album-image {
        width: 90% !important;
        margin: 10px 0 !important;
    }
    ul.album-images {
        text-align: center;
    }
    input#who_apply {
        margin-right: 7px !important;
    }
    .pay-gateway .funt-p {
        width: 100% !important;
        margin-bottom: 14px;
    }
    .sidebar-block {
        top: 23px !important;
        left: 80% !important;
        width: 10% !important;
    }
    .sidebar-block:hover {
        width: 50% !important;
        left: 47% !important;
    }
    .feed-comment-area {
        padding: 4px 10px 14px !important;
    }
    .feed-header {
        margin: 10px 10px 0;
    }
    .navbar-header2 ul.nav.navbar-nav.navbar-right li.out_btn a {
        margin-left: 7px !important;
        padding: 3px 18px;
    }
    .navbar-collapse .nav>li>a {
        padding: 0 12px;
    }
    .col-lg-8.col-md-8 {
        margin-left: -15px;
        margin-right: -15px;
    }
    .req_outer .card {
        margin: 12px 0 !important;
    }
    .white-area-content.page-right,
    .archivechat-wrapper,
    .page_top_no,
    .margin_left.margin_repo {
        margin-left: 15px !important;
        margin-right: -15px !important;
    }
    .row.page-right .col-md-12 {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .sidebar-block ul li span.badge {
        top: 2px !important;
    }
    .profile-setting-row .panel-body .form-group {
        margin-left: -9px;
    }
    .pay-gateway .db-header-extra {
        padding-left: 0 !important;
    }
    .pay-gateway .db-header-extra a {
        margin-left: 0 !important
    }
    .view-height,
    .free-leads_outer,
    .margin_left {
        margin-left: 0px !important;
        margin-right: -30px !important;
    }
    h4.nf-firm {
        margin: 30px 0 91px !important;
    }
    .profile-header-bar ul li {
        padding: 0px 6px !important;
    }
    .mail-reply .fake-input {
        width: 93% !important;
        margin-left: 12px;
    }
    .all_pagess,
    .margin_new {
        margin-left: 15px !important;
        margin-right: -15px !important;
    }
    .case-sort {
        margin-right: 0px;
    }
    .sidebar-block a {
        font-size: 12px !important;
        margin-right: 0 !important;
        padding: 8px 0px 8px 12px !important;
        font-weight: 400;
    }
    .sidebar-block a .glyphicon {
        margin-right: 6px !important;
    }
    div#common-db select {
        width: 100%;
        margin-right: 0px;
    }
    .profile-formwrap .container {
        margin-right: -30px;
        margin-left: -15px;
    }
    .leadership_bar ul li .user-box-avatar img {
        height: 52px !important;
        width: 52px !important;
    }
    .leadership_bar ul li div:nth-of-type(2) {
        margin-left: 119px;
    }
    .leadership_bar ul li {
        margin-bottom: 22px !important;
    }
    .leadership_bar ul li .user-box-avatar:after {
        top: 52px !important;
    }
    .case-recol h3 {
        margin-top: 95px;
    }
    .case-ifram-wraper .form-group .btn {
        margin: 5px 4px !important;
    }
    .page_top_no {
        margin: 35px -15px 0 15px !important;
    }
    .container-fluid.map-fullw {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .alert {
        right: 14px !important;
        width: 80%;
    }
    .no-margin input#form-search-input,
    .blog-article .input-sm {
        height: 38px !important;
    }
    .connection_card {
        margin: 15px -15px !important;
    }
    .white-area-content.side-bar-wrap {
        margin: -7px 0 !important;
    }
    .profile-form-start div#us3 {
        width: 86% !important;
        margin-left: 3px;
    }
    .swal2-popup {
        width: 100% !important;
        padding: 18px 0 25px !important;
    }
    .swal2-popup h2#swal2-title {
        font-size: 25px;
    }
    .swal2-popup button {
        font-size: 14px !important;
        padding: 8px 33px;
    }
    .free-leads_outer.fre_leads_wrap ul li {
        padding-left: 125px !important;
        font-size: 12px !important;
    }
    .con-inner-pro {
        padding: 18px 9px !important;
    }
    /* .white-area-content.margin_left.margin_repo.separator.page-right.case-builder-performance {
        width: 94%;
        margin: 0 !important;
        /* padding: 0; */
    } */

   
    ul.left-top-editor li select {
        margin-top: 20px;
    }
    section.performance-sec li a {
        padding: 10px 4px;
        font-weight: 400;
        font-size: 10px;
    }
}